#moquu_top,#moquu_wmaps,#moquu_wshare,#moquu_wxin,#moquu_tb{z-index:2;width:71px;height:50px;right:15px;position:fixed;cursor:pointer}
#moquu_tb{top:200px}
#moquu_tb a{background:url(../images/index-pp.gif) 0 0;right:0;float:right;width:71px;height:158px;text-indent:-9999px}
#moquu_wxin{top:347px}
#moquu_wxin a{background:url(../images/sbtn.png) 0 0;right:0;float:right; margin-right:17px;width:44px;height:51px;text-indent:-9999px}
#moquu_wxin a:hover{background:url(../images/sbtn.png) -48px 0}
#moquu_wshare{top:395px}
#moquu_wshare a{background:url(../images/sbtn.png) 0 -56px;width:44px;height:51px;margin-right:17px;right:0;float:right;}
#moquu_wshare a:hover{background:url(../images/sbtn.png) -48px -56px}
#moquu_wmaps{top:433px}
#moquu_wmaps a{background:url(../images/sbtn.png) 0 -150px;width:44px;height:51px;margin-right:17px;right:0;float:right;text-indent:-9999px}
#moquu_wmaps a:hover{background:url(../images/sbtn.png) -48px -150px}
#moquu_top{top:472px;background:url(../images/sbtn.png) 0 -101px;width:44px;height:51px;margin-right:17px;}
#moquu_top:hover{background:url(../images/sbtn.png) -48px -101px}
.moquu_wshare,.moquu_wxin{position:relative;z-index:2}
.moquu_wshare a:hover .moquu_wshareh,.moquu_wxin a:hover .moquu_wxinh{display:block}
.moquu_wxin .moquu_wxinh{height:183px;}
.moquu_wxin .moquu_wxinh{position:absolute;display:none;left:-145px;top:-90px;width:158px}
.moquu_wshare .moquu_wshareh{position:absolute;display:none;left:-184px;width:200px}
.moquu_wshareh{height:38px;width:200; background-color:#5fb0f2; top:5px;}
.moquu_wshareh span{width:200px; height:40px; line-height:40px; padding-left:8px; color:#fff;font-size:18px; font-weight:bold;}
.moquu_wshareh img{width:43px; height:38px; float:left;}
